* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
  width: 100%;
  -webkit-text-size-adjust: 100%;
}
a {
  color: #A10903;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "ff-tisa-web-pro", Georgia;
  font-weight: normal;
}
#header {
  background-size: cover;
  background-position: -205px 0;
  height: 125px;
}
#navigation {
  color: #fff;
  background-color: #B1150E;
  border-top: 2px solid #B1150E;
  font-family: "proxima-nova-extra-condensed", "Arial";
  position: relative;
}
.menu-primary-container { display: none; }
#navigation a {
  color: #fff;
  text-decoration: none;
}
#navigation a.open-close {
  background-color: #B1150E;
  border: 2px solid #B1150E;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  display: block;
  font-size: 16px;
  height: 35px;
  line-height: 31px;
  position: absolute;
  right: 5px;
  text-align: center;
  text-transform: uppercase;
  top: -35px;
  width: 75px;
}
#navigation ul.menu {
  font-size: 16px;
  margin: 0;
  padding: 0 10px;
  text-transform: uppercase;
}
#navigation ul.menu li { list-style: none; }
#navigation ul.menu > li {
  border-bottom: 1px solid #c9332d;
}
#navigation ul.menu > li > a {
  display: block;
  line-height: 18px;
  padding: 9px 10px;
}
#navigation ul.sub-menu {
  margin: 0;
  padding: 0;
}
#navigation ul.sub-menu li {
  border-top: 1px solid #c9332d;
  list-style: none;
}
#navigation ul.sub-menu li a {
  display: block;
  line-height: 18px;
  padding: 9px 10px 9px 30px;
}
.features {
  background-image: url(images/tan-bg.png);
  background-size: 50px 50px;
  margin: 0 0 10px 0;
  overflow: hidden;
  text-shadow: white 1px 1px 0px;
}
.feature-posts {
  margin: 0 10px;
  padding: 0;
}
.feature-posts li {
  border-bottom: 1px solid #B55652;
  margin: 0;
  padding: 10px 0 0 0;
}
.feature-posts .post-title {
  margin: 0;
  padding: 5px 0 0 0;
}
.feature-posts .post-title a {
  color: #A10903;
  text-decoration: none;
}
.feature-posts .post-meta { margin-top: 5px; }
.featured {
  background-color: #fff;
  border-bottom: 2px solid #e4e3dd;
  box-shadow: 1px 5px 15px #888;
  height:190px;
  margin: 10px auto;
  overflow: hidden;
  padding: 5px;
  position: relative;
  width: 300px;
}
.featured ul {
  height: 180px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 290px;
}
.featured ul li {
  height: 180px;
  left: 0;
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  top: 0;
  width: 290px;
}
.featured p { margin: 0; }
.featured img {
  height: 180px;
  width: 290px;
}
.election-countdown img {
  left: 0;
  position: absolute;
  top: 0;
}
.election-countdown .counter {
  font-family: 'ff-tisa-web-pro';
  left: 13px;
  position: absolute;
  text-shadow: 1px 1px 5px #000;
  top: 70px;
}
.election-countdown .counter .segment {
  color: #fff;
  float: left;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  width: 50px;
}
.election-countdown .counter .segment.days { width: 60px; }
.election-countdown .counter .segment .label {
  display: block;
  font-size: 12px;
  line-height: 12px;
  padding: 3px 0 0 0;
  text-transform: lowercase;
}
.election-countdown .divider {
  color: #fff;
  float: left;
  font-size: 30px;
  line-height: 28px;
  text-align: center;
  width: 18px;
}
.arrow-right {
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 13px solid rgba(0, 0, 0, 0.7);
  right: 10px;
}

.arrow-left {
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-right:13px solid rgba(0, 0, 0, 0.7);
  left: 10px;
}
.featured .arrow {
  position: absolute;
  text-indent: -10000px;
  top: 80px;
  z-index: 100;
}
.actions {
  box-shadow: 1px 5px 15px #888;
  margin: 0 auto;
  padding: 5px;
  width: 300px;
}
.actions li {
  background-color: #b1120c;
  list-style: none;
  margin: 0 0 1px 0;
}
.actions li a {
  color: #fff;
  display: block;
  font-family: "proxima-nova-extra-condensed", "Arial";
  font-size: 25px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}
.social-box {
  margin: 15px auto 10px auto;
  width: 300px;
}
.tweet {
  background-image: url(images/twitter-bird.png);
  background-size: 23px 16px;
  background-repeat: no-repeat;
  color: #676661;
  min-height: 16px;
  padding: 0 0 0 30px;
}
.twitter-follow {
  margin: 5px;
  text-align: center;
}
.footer {
  background-image: url(images/footer-bg.png);
  background-size: 65px 65px;
  border-top: 1px solid #D4D4D4;
  color: white;
  padding: 0 0 10px 0;
  text-align: center;
  width: 100%;
}
.footer .life-tape {
  background-image: url(images/life-tape.png);
  background-size: 21px 10px;
  background-repeat: no-repeat;
  height: 10px;
  margin: 0 auto;
  top: -5px;
  position: relative;
  width: 21px;
}
.footer .credits { color: #6A6A6A; }
.footer .credits a { color: #fff; }
.page {
  color: #4A3837;
  margin: 10px;
}
.page .content ul li { list-style-type: none; }
.page .content ul li::before {
  content: "»";
  margin-left: -30px;
  margin-right: 20px;
  font-size: 19px;
  color: #A10903;
}
#chapter-map {
  height: 300px!important;
  width: 100%!important;
}
.chapter-list {
  background-color: #eee;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-top: 1px solid #999;
  margin: 10px 0 0 0;
  width: 100%px;
}
.chapter-list ul {
  margin: 0;
  padding: 0;
}
.chapter-list li { list-style: none; }
.chapter-list > ul > li {
  border-bottom: 1px solid #999;
  padding: 10px;
}
.chapter-list > ul > li ul,
.chapter-list .no-states { display: none; }
.chapter-list .no-states > ul { display: block; }
.chapter-list .country-trigger {
  color: #A10903;
  cursor: pointer;
  display: block;
  font-size: 18px;
}
.chapter-list .state-trigger {
  cursor: pointer;
  font-weight: bold;
  line-height: 20px;
}
.chapter-list .state-trigger:active {
  text-decoration: underline;
}
.chapter-list > ul > li > ul,
.no-states {
  border-top: 1px dashed #999;
  margin: 5px 0 0 0;
  padding: 5px 0 0 0;
}
.chapter-list ul.chapters {
  margin-left: 10px;
  padding-left: 10px;
}
ul.posts {
  margin: 0;
  padding: 0;
  width: 100%;
}
ul.posts li.post {
  list-style: none;
  padding: 0 0 15px 0;
}
.blog ul.posts li.post { border-bottom: 0; } 
ul.posts li a.more-link {
  background-color: #e1e1e1;
  clear: none;
  color: #fff;
  display: block;
  font-family: "proxima-nova-extra-condensed", "Arial";
  height: 30px;
  letter-spacing: 1px;
  line-height: 32px;
  margin: 20px auto;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  width: 160px;
}
ul.posts li a.more-link:active,
ul.posts li a.more-link:hover {
  background-color: #b1150e;
  text-decoration: none;
}
h1.post-title {
  font-size: 20px;
  line-height: 21px;
  margin-bottom: 0;
}
ul.posts p.post-meta {
  color: #B9B9B9;
  margin-top: 5px;
}
.contact-form label {
  display: block;
  padding: 0 0 3px 0;
}
.input { float: none!important; }
.input input[type="text"], .input textarea {
  width: 100%;
}
.contact-form textarea { height: 100px!important; }
ul.page-numbers {
  height: 30px;
  margin: 0;
  padding: 0;
}
ul.page-numbers li {
  list-style: none;
  float: left;
}
ul.page-numbers li a {
  border: 1px solid #e6e6e6;
  margin: 0 2px;
  padding: 3px 5px;
}
ul.page-numbers li span.current {
  background-color: #b1150e;
  border: 1px solid #b1150e;
  color: #fff;
  margin: 0 2px;
  padding: 3px 5px;
}
ul.page-numbers li span.page-numbers.dots { padding: 3px 5px; }










.email-box {
  margin: 30px 10px 0 10px;
  width: 300px;
}
.email-box h2 {
  color: #676661;
  font-family: "proxima-nova-extra-condensed", "Arial";
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 10px 0;
  text-align: center;
  text-transform: uppercase;
}
label.input {

  font-size: 11px;
  font-family: "ff-tisa-web-pro", Georgia;
  height: 42px;
  line-height: 32px;
  width: 260px;
}
label.input.with-select {
  background-image: none;
  line-height: 23px!important;
}
label.input.with-select span { height: 23px; line-height: 23px; }
label.input.with-select select { border: 1px solid #a1a1a1; }
input[type='text'] {
  border: 1px solid #bbb;
  font-size: 11px;
  font-family: "ff-tisa-web-pro", Georgia;
  height: 42px;
  line-height: 32px;
  outline: 0;
  width: 260px;
}
.email-box input[type='submit'] {
  background-color: transparent;
  background-image: url(../b4l/images/go.png);
  border: 0;
  bottom: 3px;
  cursor: pointer;
  height: 50px;
  left: 254px;
  position: absolute;
  text-indent: -10000px;
  width: 50px;
}
form.email-signup {
  height: 50px;
  position: relative;
  width: 260px;
}
.email-box a.find-a-chapter {
  background-image: url(../b4l/images/map-icon.png);
  background-repeat: no-repeat;
  color: #676661;
  display: block;
  float: left;
  font-family: "proxima-nova-extra-condensed", "Arial";
  font-size: 18px;
  font-weight: normal;
  height: 26px;
  line-height: 26px;
  margin: 20px 0 0 90px;
  padding: 0 0 0 25px;
  text-transform: uppercase;
}
